Subject: Re: [lojban] Books

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 31 May 2001 02:11:03

la djenifr cusku di'e

>Are there any well known books translated into Lojban?

"Alice in Wonderland" is being translated, you can find
what we've done so far (about 25% of the book, first draft)
in Robin's site:

http://www.digitalkingdom.org/lojban/alice/index.html

>One comic book that has been translated into many
>languages is Tintin. I've been looking at that, and
>there'a a lot of stuff I don't know how to say in
>Lojban. For example, how do you say 'Flight 714' (Vol
>714 pour Sydney) in Lojban?

Let's see, A flight is an event of flying, {lo nu vofli},
or better an event going by plane, {lo nu vijykla}.
"714" is the name of one of those events, so you could
say, for example, {le nu vijykla po'u la zepavon}.

>I've read all the lesson
>guides on the internet, but they don't say how to
>translate a lot of things.

That's because the language is still so young that we have
to work out how to translate most things from scratch.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.